<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/usability.png" /></div>

    <section class="container">


      <h1 class="title center">Usability</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Usability in Autonomous Driving</h2>

      <p>
      <ul>
        <li>

          Usability is the ease with which a product can be used to accomplish necessary objectives successfully and
          effectively.
        </li>
        <li>
          In the case of AI transparency communication, it describes the passengers’ usability with the autonomous
          system and its different feedback modalities.
        </li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">Usability Definition</h2>

      <p>Usability is defined by 5 quality components [1]:</p>

      <ul>
        <li><b class="highlight">Learnability:</b> How easy is it for users to accomplish basic tasks the first time they encounter the design?</li>
        <li><b class="highlight">Efficiency:</b> Once users have learned the design, how quickly can they perform tasks?</li>
        <li><b class="highlight">Memorability:</b> When users return to the design after a period of not using it, how easily can they reestablish proficiency?
        </li>
        <li><b class="highlight">Errors:</b> How many errors do users make, how severe are these errors, and how easily can they recover from the errors?</li>
        <li><b class="highlight">Satisfaction:</b> How pleasant is it to use the design?</li>
      </ul>

      <p class="spacer"></p>

      <p>A product’s usefulness is the sum of its utility and its usability [1]</p>

      <ul>
        <li><b class="highlight">Utility</b> = whether it provides the features you need.</li>
        <li><b class="highlight">Usability</b> = how easy & pleasant these features are to use.</li>
        <li><b class="highlight">Useful</b> = usability + utility</li>
      </ul>


      <div class="divider"></div>

      
      <h2 class="center">Evaluating Usablity</h2>


      <div class="row">
        <div class="column center">
          <a href="evaluation-qual.html" class="highlight">Qualitative Usability Evaluation</a>
        </div>
        <div class="column center">
          <a href="evaluation-usability.html" class="highlight">Quantitative Usability Evaluation</a>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-ux.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-ucd.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Nielsen, Jakob. "Usability 101: Introduction to usability (2012)." URL: http://www.nngroup.com/articles/usability-101-introduction-to-usability/[Accessed September 2022] 9 (2012): 35.</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>